/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 5, 2016, 10:34:26 PM
    Author     : danghuyen
*/
img:not(#map img) {
    max-width: 100% !important;
}
.feed-icon {
    display: none;
}
.toolbar .toolbar-bar {
    height: 39px;
}
#yith-quick-view-modal .yith-wcqv-main {
    background: #ffffff;
}
#yith-quick-view-close {
    color: #cdcdcd;
}
#yith-quick-view-close:hover {
    color: #ff0000;
}
.wishlist_table .add_to_cart,
a.add_to_wishlist.button.alt {
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
}
img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.mc4wp-form input[name="_mc4wp_required_but_not_really"] {
    display: none !important;
}
/*image height*/
.height-img img {
    height: auto;
}

.services footer {
    clear: both;
}
.black-bg {
    background-color: #4d4d4d;
}

.margin-r-6 .logo-client .logo_column6:nth-child(6n) {
    margin-right: 0px;
}

.pager ul,
#block-simpnews-local-tasks > ul {
    display: block;
}
.pager ul li,
#block-megaw-local-tasks > ul > li {
    display: inline;
}
.pager {
    padding-bottom: 60px;
}
.paginate {
    padding-bottom: 0px !important ;
}
#block-megaw-local-tasks > ul > li {
    padding: 8px;
}
#block-megaw-local-tasks > ul {
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
#block-megaw-local-tasks > ul > li a {
    font-size: 15px;
}
#header .search-form.content form input[type="submit"] {
    display: none;
}

.sidebar-widget form input[type="email"] {
    width: 100%;
}
.sidebar-widget form .description,
.sidebar-widget form label {
    display: none;
}
.widget_search form input[type="search"] {
    padding: 12px 0px 10px 12px;
    margin-bottom: 10px;
    margin-top: 0px;
    width: 100%;
}

.widget_search form input[type="submit"] {
    display: none;
}

.contact-form input[type="email"] {
    font-size: 16px;
    line-height: 20px;
    font-family: "Gotham Book", Arial !important;
    font-weight: normal;
    font-style: normal;
    color: #808080;
    background-color: transparent;
    border: 1px solid #999999;
    padding: 12px 0px 10px 12px;
    margin-bottom: 10px;
    margin-top: 0px;
    width: 100%;
}
.form-404 form input[type="search"] {
    width: 320px;
    margin-bottom: 0px;
    padding: 11px 0px 11px 54px;
}
.form-404 {
    padding-top: 29px;
}
.search-page-404 {
    text-align: center;
    padding-top: 25px;
}

.padding-top {
    padding-top: 60px;
}
.search-block-form input[type="submit"] {
    display: none;
}
.content.search-form .search-input,
#top-bar .search-form .search-input {
    font-size: 16px;
    padding-left: 10px;
}
.bg-milestones {
    background-image: url("../images/section_background_01.png");
}
.menu-footer-widget-menu-1-container ul {
    width: 44%;
    float: left;
}
.menu-footer-widget-menu-1-container {
    padding-bottom: 0;
}
.menu-footer-widget-menu-2-container {
    width: 44%;
    float: left;
}

article.comment {
    padding-bottom: 25px;
}
.indented {
    margin-left: 72px;
}

li.comment .comment_container .simpnews-user-picture img {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #ebe9eb;
    border: 1px solid #e4e1e3;
    margin: 0;
    box-shadow: none;
}
.simplenews-subscriber-form.align-center {
    text-align: center;
}
.simplenews-subscriber-form.align-center .description {
    display: none;
}
.simplenews-subscriber-form.align-center .form-item-message {
    padding: 40px 0px 30px 0px;
}

#comment-form .filter-guidelines,
#comment-form .filter-help {
    display: none;
}
#comment-form .filter-wrapper {
    border: none;
}
.post-relative > .column1_3:nth-of-type(4) {
    margin-right: 0;
}

#block-megaw-content form.search-form input[type="search"] {
    padding: 12px 0px 10px 12px;
    margin-bottom: 10px;
    margin-top: 0px;
    /*width: 100%;*/
}
#block-megaw-content form.search-form input[type="submit"] {
    padding: 11px 20px;
}

/*update cart page*/
#block-megaw-content .uc-cart-view-form table {
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}
#block-megaw-content .uc-cart-view-form table td {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding: 6px 12px;
    vertical-align: middle;
}
#block-megaw-content .uc-cart-view-form table th {
    font-weight: 700;
    padding: 9px 12px;
}
#block-megaw-content .uc-cart-view-form table .priority-low {
    min-width: 32px;
}

#block-megaw-content .uc-cart-view-form table .form-uc-quantity {
    padding: 3px;
}
/*update menu*/
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
    width: 25%;
    padding-bottom: 60px !important;
    height: 75px;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a {
    color: white !important;
    padding-left: 30px !important;
    font-family: 'antipastoregular', Arial !important;
	font-weight: normal !important;
    font-style: normal !important;
    font-size: 18px !important;
    line-height: 18px !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    border-bottom: none !important;
}
#mega-menu-wrap-main-menu
    #mega-menu-main-menu
    > li.mega-menu-megamenu
    > ul.mega-sub-menu
    > li.mega-menu-item
    > a:before {
    position: absolute;
    top: 45px;
    left: 30px;
    width: 25px;
    height: 1px;
    background-color: white;
    content: "";
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li ul.mega-sub-menu,
.main-menu #mega-menu-wrap-main-menu #mega-menu-main-menu ul > li.mega-menu-megamenu > ul.mega-sub-menu {
    margin-top: 13px;
    box-shadow: none !important;
    background: none !important;
}

.contact-form input[type="email"] {
    padding-left: 0px;
}

.woocommerce ul.products li.product:nth-of-type(3n + 1) {
    clear: both;
}
.woocommerce ul.products li.product:nth-of-type(3n) {
    margin-right: 0px;
}

.woocommerce #content div.product div.thumbnails a:last-of-type,
.woocommerce-page #content div.product div.thumbnails a:last-of-type {
    margin-right: 0;
}
.comment .comment_container img {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px;
    width: 32px;
    height: auto;
    background: #ebe9eb;
    border: 1px solid #e4e1e3;
    margin: 0;
    box-shadow: none;
}

form.comment-form textarea {
    width: 100%;
    margin-bottom: 0;
}
form.comment-form .filter-wrapper {
    width: 100%;
}
form.comment-form > div {
    margin: 15px 0 15px 0;
}
form.comment-form input.form-url {
    padding: 12px 0px 10px 12px;
    margin-bottom: 10px;
    margin-top: 0px;
}
form.comment-form .description {
    font-size: 10px;
}
form.comment-form input {
    width: 100%;
}
.woocommerce-single-product product .uc-product-add-to-cart-form .button {
    color: white;
    background-color: #f9bf3b !important;
}
.woocommerce-single-product product .uc-product-add-to-cart-form .button:hover {
    background-color: #2e2e2e !important;
}
.promote-text-white .content.promote-buttons a {
    padding: 10px 15px 10px 15px;
}

.user-login-form .description,
.user-register-form .description,
.user-pass > p {
    font-size: 12px;
}

.Megaw-Headline {
    /* color: rgba(255,255,255,1.00); */

    font-family: 'antipastoregular', Arial !important;
	font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
.Mg-Text {
    font-family: "Gotham Book", Arial !important;
    font-weight: normal;
    font-style: normal;
}
.Mg-Button {
    font-family: 'antipastoregular', Arial !important;
	font-weight: normal;
    font-style: normal;
    color: white;
}
.Mg-Button a {
    padding: 12px 35px 12px 35px !important;
}
.Mg-Button:hover a {
    color: #2e2e2e !important;
    background-color: white;
}
.taxonomy-line-left .section-line {
    text-align: left;
}
#comment-container .comment-reply .links {
    right: 24px;
}
#comment-container .comment-reply .links li.comment-reply {
    position: initial;
    right: 0;
}
#comment-container .comment-reply .links li {
    padding-left: 12px;
    float: left;
}
.simplenews-subscriber-form.wrap-column {
    padding-left: 0;
    padding-right: 0;
}

.contact-form .form-actions,
.wrap-column .md-slider-wrap {
    padding: 0 20px;
}

@media screen and (max-width: 1180px) {
    .contact-form .form-actions,
    .wrap-column .md-slider-wrap {
        padding: 0 15px;
    }
}
@media screen and (max-width: 1000px) {
    .contact-form .form-actions,
    .wrap-column .md-slider-wrap {
        float: none;
        width: 100%;
    }
}
.content-column1 .widget-column1-2:nth-child(2n + 1) {
    clear: both;
}
.content-column1 .column3_1:nth-child(3n + 1),
.content-column1 .widget-column1-3:nth-child(3n + 1) {
    clear: both;
}
.contact-form form input[type="text"],
.contact-form form input[type="tel"],
.contact-form form input[type="email"],
.contact-form form input[type="password"],
.contact-form form input[type="text"] {
    margin-bottom: 30px;
}
.pager li a {
    background-color: transparent;
    color: #39a9e5;
    border: 2px solid #39a9e5;
    display: inline-block;
    text-align: center;
    padding: 7px 15px;
    min-width: 10px;
    transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    margin-right: 18px;
}
.pager li a:hover {
    color: white;
    background-color: #39a9e5;
    border: 2px solid #39a9e5;
}
.pager .is-active a {
    color: white;
    background-color: #39a9e5;
    border: 2px solid #39a9e5;
}

.simplenews-subscriber-form.content form label {
    display: none;
}

.blog-template-center .section-line {
    text-align: center;
}
